.at-quickLinks {
    background-color: #f0f4f6;
}

.at-quickLinks .at-quickLinks__inner {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.at-quickLinks__list {
    margin: 0 -.5rem 0 -.5rem;
}

.at-quickLinks__listItem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 .5rem 1.2rem .5rem;
    border-radius: 5rem;
    overflow: hidden;
    background-color: #fff;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.at-quickLinks__listItem:last-child {
    background-color: #a64758;
}

.at-quickLinks__listItem:last-child .at-quickLinks__link:hover {
    background-color: #943b4b;
}

.at-quickLinks__listItem:last-child .at-quickLinks__titleWrapper > *,
.at-quickLinks__listItem:last-child .at-quickLinks__link:hover .at-quickLinks__titleWrapper > * {
    color: #fff;
}

.at-quickLinks__link {
    position: relative;
    display: flex;
    width: 100%;
    text-decoration: none;
}

.at-quickLinks__titleWrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 1.1rem 1.5rem;
}

.at-quickLinks__imageWrapper + .at-quickLinks__titleWrapper {
    padding: 1.1rem 1.5rem 1.1rem 1rem;
}

.at-quickLinks__link:hover .at-quickLinks__titleWrapper > * {
    color: #2fa9e1;
}

.at-quickLinks__title {
    margin-bottom: 0;
    font-size: 1em;
}

.at-quickLinks__imageWrapper {
    padding-left: 80px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #fff;
}

.at-quickLinks__image {
    display: block;
    width: 100%;
}

.at-quickLinks__icon {
    margin-left: 0.5em;
    line-height: 1;
    color: #4a4a4a;
}

@media (min-width: 768px) {
    .at-quickLinks__list {
        -webkit-columns: 2;
        -moz-columns: 2;
        columns: 2;
    }
}
